/*     305305 : 탭 버튼 이미지      */
.tab_info__305305__ {display:table;width:100%}
.tab_info__305305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305305__ {max-width:100%}
.img__305305__ * {box-sizing:border-box}
.img__305305__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305305__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305305__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305305__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__305305__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__305305__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305305__ > a {height:60px;}
	.img__305305__.on > a:before {height:4px;}
	.img__305305__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305315 : 탭 버튼 이미지      */
.tab_info__305315__ {display:table;width:100%}
.tab_info__305315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305315__ {max-width:100%}
.img__305315__ * {box-sizing:border-box}
.img__305315__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305315__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305315__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305315__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__305315__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__305315__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305315__ > a {height:60px;}
	.img__305315__.on > a:before {height:4px;}
	.img__305315__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305325 : 탭 버튼 이미지      */
.tab_info__305325__ {display:table;width:100%}
.tab_info__305325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305325__ {max-width:100%}
.img__305325__ * {box-sizing:border-box}
.img__305325__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305325__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__305325__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__305325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305325__ > a {height:60px;}
	.img__305325__.on > a:before {height:4px;}
	.img__305325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305355 : 탭 컨텐츠 블록 설정      */
.block_option__305355__ {display:table;width:100%}
.block_option__305355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     305365 : 이미지      */
.img__305365__ {max-width:100%}
.img__305365__ * {box-sizing:border-box}
.img__305365__ a {display:block;vertical-align:top}
.img__305365__ img {width:1920px;vertical-align:top}

/*     305375 : 이미지      */
.img__305375__ {max-width:100%}
.img__305375__ * {box-sizing:border-box}
.img__305375__ a {display:block;vertical-align:top}
.img__305375__ img {width:1920px;vertical-align:top}

/*     305405 : 탭 컨텐츠 블록 설정      */
.block_option__305405__ {display:table;width:100%}
.block_option__305405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     305415 : 이미지      */
.img__305415__ {max-width:100%}
.img__305415__ * {box-sizing:border-box}
.img__305415__ a {display:block;vertical-align:top}
.img__305415__ img {width:1920px;vertical-align:top}

/*     305425 : 이미지      */
.img__305425__ {max-width:100%}
.img__305425__ * {box-sizing:border-box}
.img__305425__ a {display:block;vertical-align:top}
.img__305425__ img {width:1920px;vertical-align:top}

/*     305485 : 탭 컨텐츠 블록 설정      */
.block_option__305485__ {display:table;width:100%}
.block_option__305485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     305495 : 이미지      */
.img__305495__ {max-width:100%}
.img__305495__ * {box-sizing:border-box}
.img__305495__ a {display:block;vertical-align:top}
.img__305495__ img {width:1920px;vertical-align:top}

/*     305505 : 이미지      */
.img__305505__ {max-width:100%}
.img__305505__ * {box-sizing:border-box}
.img__305505__ a {display:block;vertical-align:top}
.img__305505__ img {width:1920px;vertical-align:top}

/*     305525 : 탭 컨텐츠 블록 설정      */
.block_option__305525__ {display:table;width:100%}
.block_option__305525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     305535 : 이미지      */
.img__305535__ {max-width:100%}
.img__305535__ * {box-sizing:border-box}
.img__305535__ a {display:block;vertical-align:top}
.img__305535__ img {width:1920px;vertical-align:top}

/*     305545 : 이미지      */
.img__305545__ {max-width:100%}
.img__305545__ * {box-sizing:border-box}
.img__305545__ a {display:block;vertical-align:top}
.img__305545__ img {width:1920px;vertical-align:top}

/*     305555 : 탭 컨텐츠 블록 설정      */
.block_option__305555__ {display:table;width:100%}
.block_option__305555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     305565 : 이미지      */
.img__305565__ {max-width:100%}
.img__305565__ * {box-sizing:border-box}
.img__305565__ a {display:block;vertical-align:top}
.img__305565__ img {width:1920px;vertical-align:top}

/*     305575 : 이미지      */
.img__305575__ {max-width:100%}
.img__305575__ * {box-sizing:border-box}
.img__305575__ a {display:block;vertical-align:top}
.img__305575__ img {width:1920px;vertical-align:top}

/*     305585 : 이미지      */
.img__305585__ {max-width:100%}
.img__305585__ * {box-sizing:border-box}
.img__305585__ a {display:block;vertical-align:top}
.img__305585__ img {width:1920px;vertical-align:top}

/*     305595 : 탭 컨텐츠 블록 설정      */
.block_option__305595__ {display:table;width:100%}
.block_option__305595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     305605 : 이미지      */
.img__305605__ {max-width:100%}
.img__305605__ * {box-sizing:border-box}
.img__305605__ a {display:block;vertical-align:top}
.img__305605__ img {width:1920px;vertical-align:top}

/*     305615 : 이미지      */
.img__305615__ {max-width:100%}
.img__305615__ * {box-sizing:border-box}
.img__305615__ a {display:block;vertical-align:top}
.img__305615__ img {width:1920px;vertical-align:top}

/*     305625 : 이미지      */
.img__305625__ {max-width:100%}
.img__305625__ * {box-sizing:border-box}
.img__305625__ a {display:block;vertical-align:top}
.img__305625__ img {width:1920px;vertical-align:top}

/*     305635 : 이미지      */
.img__305635__ {max-width:100%}
.img__305635__ * {box-sizing:border-box}
.img__305635__ a {display:block;vertical-align:top}
.img__305635__ img {width:1920px;vertical-align:top}

/*     305645 : 탭 컨텐츠 블록 설정      */
.block_option__305645__ {display:table;width:100%}
.block_option__305645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     305655 : 이미지      */
.img__305655__ {max-width:100%}
.img__305655__ * {box-sizing:border-box}
.img__305655__ a {display:block;vertical-align:top}
.img__305655__ img {width:1920px;vertical-align:top}

/*     305665 : 이미지      */
.img__305665__ {max-width:100%}
.img__305665__ * {box-sizing:border-box}
.img__305665__ a {display:block;vertical-align:top}
.img__305665__ img {width:1920px;vertical-align:top}

